<?php
$display_name = bp_core_get_user_displayname($display_user_id);
?>
<div class="bp-widget wp-profile communityally-shortcode-element">

	<h2 class="screen-heading wp-profile-screen communityally-profile-title">
		<?php
		if ($current_user_id === $display_user_id) {
			esc_html_e( 'My Profile', 'buddypress' );
		} else {
			printf(
				/* Translators: a member's profile, e.g. "Paul's profile". */
				esc_html__( "%s's Profile", 'buddypress' ),
				$display_name
			);
		}
		?>
	</h2>

	<div class="accessally-user-profile communityally-accessally-profile">
		<?php
		$communityally_general_settings = CommunityAllySettings::get_general_settings();
		echo do_shortcode('[accessally_user_profile profile_id="' . $communityally_general_settings['select-user-profile'] . '" user_id="' . $display_user_id .'"]');
		?>
	</div>
</div>